{% if security.registerable or security.recoverable or security.confirmable or security.unified_signin %}
<ul class="nav justify-content-center">
  {% if not skip_login_menu %}
  <li class="nav-item"><a class="nav-link" href="{{ url_for_security('login') }}{% if 'next' in request.args %}?next={{ request.args.next|urlencode }}{% endif %}">{{ _('Login') }}</a></li>
  {% endif %}
  {% if security.unified_signin and not skip_login_menu %}
  <li class="nav-item"><a class="nav-link" href="{{ url_for_security('us_signin') }}{% if 'next' in request.args %}?next={{ request.args.next|urlencode }}{% endif %}">{{ _("Unified Sign In") }}</a></li>
  {% endif %}
  {% if security.registerable %}
  <li class="nav-item"><a class="nav-link" href="{{ url_for_security('register') }}{% if 'next' in request.args %}?next={{ request.args.next|urlencode }}{% endif %}">{{ _('Register') }}</a></li>
  {% endif %}
  {% if security.recoverable %}
  <li class="nav-item"><a class="nav-link" href="{{ url_for_security('forgot_password') }}">{{ _('Forgot password') }}</a></li>
  {% endif %}
  {% if security.confirmable %}
  <li class="nav-item"><a class="nav-link" href="{{ url_for_security('send_confirmation') }}">{{ _('Confirm account') }}</a></li>
  {% endif %}
</ul>
{% endif %}
